
#stacks_in_734_page8 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_1067_page8>.s3_row {
	margin: 0 -13px;
}

#stacks_in_1067_page8>.s3_row>.s3_column_left {
	width: 64.91%;
}

#stacks_in_1067_page8>.s3_row>.s3_column_right {
	width: 35.089996%;
}




#stacks_in_1067_page8>.s3_row>.s3_column {
	padding: 0 13px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_1067_page8>.s3_row  {
		margin: -13px 0;
	}
	#stacks_in_1067_page8>.s3_row>.s3_column {
		padding: 13px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_1067_page8>.s3_row  {
		margin: -13px 0;
	}
	#stacks_in_1067_page8>.s3_row>.s3_column {
		padding: 13px 0;
		width:100%;
	}


}






#stacks_in_645_page8 {
	padding: 0px 0px 5px 0px;
}

#stacks_in_810_page8 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 0px 30px 0px;
}

#stacks_in_811_page8 {
	font-size: 140%;
}

#stacks_in_800_page8 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_798_page8 {
	padding: 0px 0px 25px 0px;
}

#stacks_in_1132_page8 {
	padding: 14px 0px 15px 0px;
}

#stacks_in_1138_page8 {
	background-color: rgba(230, 230, 230, 0.25);
	border: solid rgba(230, 230, 230, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 0px 0px 30px 0px;
}
 
#stacks_in_1134_page8 .hitubercrop {
	overlow: hidden !important; display: block;  
	
}

#stacks_in_1134_page8 .hituber {
    position: relative; height: 0;
    padding-bottom: 56.25%; /* 56.25 = 16:9 */
    overflow: hidden !important; 
    margin-top:0px;
    margin-bottom:0px;
	margin-left:0px;
    margin-right:0px; 
    
	/*Custom CSS;*/
}
 
#stacks_in_1134_page8 .hituber iframe,
#stacks_in_1134_page8 .hituber object,
#stacks_in_1134_page8 .hituber embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%; 
    /*Custom CSS;*/
}

#stacks_in_1134_page8 .oediv {object-fit: cover; display: block;  /*Custom CSS;*/}

video{ 
} 


#stacks_in_1134_page8 {
	-moz-border-radius: 10px 10px 0px 0px;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	margin: 0px 0px 10px 0px;
}

#stacks_in_1136_page8 {
	margin: 0px 12px 15px 12px;
}

#stacks_in_1065_page8 {
	background-color: rgba(255, 236, 27, 0.28);
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 1px 1px 1px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 25px 0px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_1066_page8 {
	font-size: 120%;
}

#stacks_in_728_page8 {
	background-color: rgba(230, 230, 230, 0.35);
	margin: 0px 0px 5px 0px;
}

#stacks_in_732_page8 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_1053_page8 {
	padding: 0px 15px 10px 15px;
}

#stacks_in_818_page8 {
	padding: 0px 15px 23px 15px;
}

#stacks_in_730_page8 {
	padding: 14px 15px 10px 15px;
}

#stacks_in_830_page8 {
	padding: 0px 15px 23px 15px;
}

#stacks_in_1057_page8 {
	padding: 14px 15px 10px 15px;
}

#stacks_in_997_page8 {
	padding: 0px 15px 20px 15px;
}

#stacks_in_1122_page8 {
	padding: 14px 0px 0px 0px;
}

#stacks_in_1126_page8 {
	padding: 14px 0px 0px 0px;
}

#stacks_in_1130_page8 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_1055_page8 {
	padding: 14px 0px 10px 0px;
}

#stacks_in_1059_page8 {
	margin: 0px 0px 30px 0px;
}

#stacks_in_1041_page8 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_1084_page8 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
}

#stacks_in_794_page8 {
	padding: 10px 0px 20px 0px;
}
 
#stacks_in_1144_page8 .hitubercrop {
	overlow: hidden !important; display: block;  
	
}

#stacks_in_1144_page8 .hituber {
    position: relative; height: 0;
    padding-bottom: 56.25%; /* 56.25 = 16:9 */
    overflow: hidden !important; 
    margin-top:0px;
    margin-bottom:0px;
	margin-left:0px;
    margin-right:0px; 
    
	/*Custom CSS;*/
}
 
#stacks_in_1144_page8 .hituber iframe,
#stacks_in_1144_page8 .hituber object,
#stacks_in_1144_page8 .hituber embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	height: 100%; 
    /*Custom CSS;*/
}

#stacks_in_1144_page8 .oediv {object-fit: cover; display: block;  /*Custom CSS;*/}

video{ 
} 


#stacks_in_1144_page8 {
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
}

#stacks_in_1072_page8 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
}

#stacks_in_1075_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_1110_page8 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
}

#stacks_in_1113_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_1092_page8 {
	margin: 20px 10px 0px 10px;
}

#stacks_in_1078_page8 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
}

#stacks_in_1081_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_1102_page8 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
}

#stacks_in_1105_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_1094_page8 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
}

#stacks_in_1097_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_1100_page8 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_1101_page8 {
	font-size: 80%;
}

#stacks_in_1116_page8 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 12px 12px 12px 12px;
}

#stacks_in_1119_page8 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_1061_page8 {
	padding: 20px 10px 0px 10px;
}
#stacks_in_709_page8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_709_page8 a:link, #stacks_in_709_page8 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_709_page8 a:hover, #stacks_in_709_page8 a:active {
	color:#FFFFFF;
}










#stacks_in_709_page8 a:link, #stacks_in_709_page8 a:visited {
	background-color:#00AF00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00AF00), to(#006900));
	border:1px solid #006900;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_709_page8 a:hover {
	background-color:#00BD00;
	background: -webkit-gradient(linear, left top, left bottom, from(#00BD00), to(#005B00));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_709_page8 a:active {
	background-color:#00AF00;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_709_page8 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_710_page8 {
	font-size: 121%;
}
